» Ubuntu » Packages

Error

two or more packages specified (ddccontrol-db natty)